/*------------------------------------------------------------------
Bootstrap Admin Template by EGrappler.com
------------------------------------------------------------------*/



/*------------------------------------------------------------------
[1. Global]
*/

body {
	background: #f9f6f1;
	font: 13px/1.7em 'Open Sans';
}
    
p { 
	font: 13px/1.7em 'Open Sans'; 	
}
    
input,
button,
select,
textarea {
  font-family: 'Open Sans';
}

.dropdown .dropdown-menu {
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

.btn-icon-only {
	padding-right: 3px;
	padding-left: 3px;
}

.table td {
	vertical-align: middle;
}

.table-bordered th {
	background: #E9E9E9;
	background:-moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* IE10+ */
	background:linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";
	
	font-size: 12px;
	color: #444;
	text-transform: uppercase;
}







/*------------------------------------------------------------------
[2. Navbar / .navbar]
*/

.navbar .container {
	position: relative;
}

.navbar-inner {
	padding: -9px 0;
	
	background: #009999 !important;
	border-bottom: 1px solid #009999;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.navbar-fixed-top {
	position: static;
}

.navbar .nav a {
	font-size: 13px;
}
.navbar .nav>li>a { color:#ffbf80 !important;}

.navbar .nav>li>a:hover { color:#fff !important;}

.navbar .brand {
	font-weight: 600;
	position: relative;
	top: 8px;
}

.navbar .search-query {
	background-color: #444;
	width: 150px;
	font-size: 11px;
	font-weight: bold;
}

.navbar .search-query::-webkit-input-placeholder {
    color: #666;
}

.navbar .search-query:-moz-placeholder {
    color: #666;
}

.navbar-search .search-query { background:#008866; border:0; color:#fff; line-height:normal;}


/*------------------------------------------------------------------
[3. Subnavbar / .subnavbar]
*/

.subnavbar {
    	margin-bottom: 0.5em;
    }
    
.subnavbar-inner {
	height: 60px;
	background: #fff;
	border-bottom: 1px solid #d6d6d6;
}
.subnavbar-in {
	height: 50px;
	background: #A7A7A7;
	border-bottom: 1px solid #d6d6d6;
}

.subnavbar .container > ul {
	display: inline-block;
	
	height: 80px;
	padding: 0;
	margin: 0;
	
}

.subnavbar .container > ul > li {
	float: left;
	
	min-width: 90px;
	height: 60px;
	padding: 0;
	margin: 0;
	
	text-align: center;
	list-style: none;
	
	border-left: 1px solid #d9d9d9;
	
	
}

.subnavbar .container > ul > li > a {
	display: block;
	
	height: 100%;
	padding: 0 15px;
	
	font-size: 12px;
	font-weight: bold;
	color: #005ce6;
}

.subnavbar .container > ul > li > a:hover {
	color: #003366;
	text-decoration: none;
}

.subnavbar .container > ul > li > a > i {
	display: inline-block;
	
	width: 24px;
	height: 24px;
	margin-top: 11px;
	margin-bottom: -3px;
	font-size: 20px;
}

.subnavbar .container > ul > li > a > span {
	display: block;
	
}


.subnavbar .container > ul > li.active > a {
	
	border-bottom:4px solid #009999;
	color: #fff;
    background: none repeat scroll 0 0 #ff6600;
/*    
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.3) inset;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.3) inset;
*/	
}
    

.subnavbar .dropdown .dropdown-menu a {
	font-size: 12px;
}

    
.subnavbar .dropdown .dropdown-menu {
    	text-align: left;
    	
		-webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-topright: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
    }
    
    
    
.subnavbar .dropdown-menu::before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #CCC;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: -7px;
	left: 9px;
}

.subnavbar .dropdown-menu::after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid white;
	position: absolute;
	top: -6px;
	left: 10px;
}


.subnavbar .caret {
	margin-top: 4px;
	
	border-top-color: white;
	border-bottom-color: white;
}

.subnavbar .dropdown.open .caret {
	display: none;
}


/*=================================================*/

.sub {
    	margin-bottom: 0.5em;
    }
    
.sub-inner {
	height: 47px;
	background: #ff6600;
	border-bottom: 1px solid #ff6600;
}


.sub .container > ul {
	display: inline-block;
	
	height: 80px;
	padding: 0;
	margin: 0;
	
}

.sub .container > ul > li {
	float: left;
	
	min-width: 90px;
	height: 47px;
	padding: 0;
	margin: 0;
	
	text-align: center;
	list-style: none;
	
	border-left: 1px solid #d9d9d9;
	
	
}

.sub .container > ul > li > a {
	display: block;
	
	height: 100%;
	padding: 0 15px;
	
	font-size: 12px;
	font-weight: bold;
	color: #fefefe;
}

.sub .container > ul > li > a:hover {
	color: #ffef1e;
	text-decoration: none;
}

.sub .container > ul > li > a > i {
	display: inline-block;
	
	width: 24px;
	height: 24px;
	margin-top: 11px;
	margin-bottom: -3px;
	font-size: 20px;
}

.sub .container > ul > li > a > span {
	display: block;
	
}


.sub .container > ul > li.active > a {
	
	border-bottom:3px solid #E8A406;
	color: #F2F2F2;
        background: none repeat scroll 0 0 #64625F;
        -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.3) inset;
        box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.3) inset;
}
    

.sub .dropdown .dropdown-menu a {
	font-size: 12px;
}

    
.sub .dropdown .dropdown-menu {
    	text-align: left;
    	
		-webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-topright: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
    }
    
    
    
.sub .dropdown-menu::before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #CCC;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: -7px;
	left: 9px;
}

.sub .dropdown-menu::after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid white;
	position: absolute;
	top: -6px;
	left: 10px;
}


.sub .caret {
	margin-top: 4px;
	
	border-top-color: white;
	border-bottom-color: white;
}

.sub .dropdown.open .caret {
	display: none;
}



/*------------------------------------------------------------------
[4. Main / .main]
*/

.maincl {
	padding-bottom: 2em;
	min-height: 550px;
        padding-top:2em;
	border-bottom: 1px solid #000;
}
.maincll {
        padding-top:2em;
}


/*------------------------------------------------------------------
[5. Extra / .extra]
*/

.extra {

	border-top: 1px solid #585858;
	border-bottom: 1px solid #000;

}

.extra-inner {
	padding: 20px 0;
	
	font-size: 11px;
	color: #BBB;
	
	background: #1A1A1A;
}

.extra a {
	color: #666;
}

.extra h4 {
	margin-bottom: 1em;
	
	font-weight: 400;
}

.extra ul {
	padding: 0;
	margin: 0;
}

.extra li {
	margin-bottom: .6em;
	
	list-style: none;
}




/*------------------------------------------------------------------
[6. Footer/ .footer]
*/

.footer {
	margin-top: 0;
	
	border-top: 1px solid #9B3435;
}

.footer-inner {
	padding: 15px 0;
	
	font-size: 12px;
	background: #ff6600;
	color: #fff;
}

.footer a {
	color: #fff;
}

.footer a:hover {
	color: #ffef1e;
	text-decoration: none;
}


/*------------------------------------------------------------------
[6. Widget / .widget]
*/

.widget {
	
	position: relative;
	clear: both;
	
	width: auto;
	
	margin-bottom: 2em;
		
	overflow: hidden;
}
	
.widget-header {
	
	position: relative;
	
	height: 40px;
	line-height: 40px;
	
	background: #f9f6f1;
	background:-moz-linear-gradient(top, #f9f6f1 0%, #f2efea 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f6f1), color-stop(100%,#f2efea)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* IE10+ */
	background:linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f6f1', endColorstr='#f2efea');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f6f1', endColorstr='#f2efea')";
	
	
	border: 1px solid #d6d6d6;
	
	
	-webkit-background-clip: padding-box;
}	
	
	.widget-header h3 {
		
		position: relative;
		top: 2px;
		left: 10px;
		
		display: inline-block;
		margin-right: 3em;
		
		font-size: 14px;
		font-weight: 800;
		color: #525252;
		line-height: 36px;
		
		text-shadow: 1px 1px 2px rgba(255,255,255,.5);
	}
	
		.widget-header [class^="icon-"], .widget-header [class*=" icon-"] {
			
			display: inline-block;
			margin-left: 13px;
			margin-right: -2px;
			
			font-size: 16px;
			color: #555;
			vertical-align: middle;
			
			
			
		}




.widget-content {
	padding: 20px 15px 15px;
	
	background: #FFF;
	
	
	border: 1px solid #D5D5D5;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.widget-header+.widget-content {
	border-top: none;
	
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.widget-nopad .widget-content {
	padding: 0;
}

/* Widget Content Clearfix */	
.widget-content:before,
.widget-content:after {
    content:"";
    display:table;
}

.widget-content:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.widget-content {
    zoom:1;
}

/* Widget Table */

.widget-table .widget-content {
	padding: 0;
}

.widget-table .table {
	margin-bottom: 0;
	
	border: none;
}

.widget-table .table tr td:first-child {
	border-left: none;
}

.widget-table .table tr th:first-child {
	border-left: none;
        text-align: center;
}


/* Widget Plain */

.widget-plain {
	
	background: transparent;
	
	border: none;
}

.widget-plain .widget-content {
	padding: 0;
	
	background: transparent;
	
	border: none;
}


/* Widget Box */

.widget-box {	
	
}

.widget-box .widget-content {	
	background: #E3E3E3;	
	background: #FFF;
}




/*------------------------------------------------------------------
[7. Error / .error-container]
*/

.error-container {
	margin-top: 4em;
	margin-bottom: 4em;
	text-align: center;
}

.error-container h1 {
	margin-bottom: .5em;
	
	font-size: 120px;
	line-height: 1em;
}

.error-container h2 {
	margin-bottom: .75em;
	font-size: 28px;
}

.error-container .error-details {
	margin-bottom: 1.5em;
	
	font-size: 16px;
}

.error-container .error-actions a {
	margin: 0 .5em;
}



/* Message layout */


ul.messages_layout {
	position: relative;
	margin: 0;
	padding: 0
}
ul.messages_layout li {
	float: left;
	list-style: none;
	position: relative
}
ul.messages_layout li.left {
	padding-left: 75px
}
ul.messages_layout li.right {
	padding-right: 75px
}
ul.messages_layout li.right .avatar {
	right: 0;
	left: auto
}
ul.messages_layout li.right .message_wrap .arrow {
	right: -12px;
	left: auto;
	background-position: 0 -213px;
	height: 15px;
	width: 12px
}
ul.messages_layout li.by_myself .message_wrap {
	border: 1px solid #b3cdf8
}
ul.messages_layout li.by_myself .message_wrap .info a.name {
	color: #4a8cf7
}
ul.messages_layout li a.avatar {
	position: absolute;
	left: 0;
	top: 0
}
ul.messages_layout li a.avatar img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
ul.messages_layout li .message_wrap {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	border: 1px solid #e9e9e9;
	padding: 10px;
	border: 1px solid #cbcbcb;
	margin-bottom: 20px;
	float: left;
	background: #fefefe;
	-webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 0px;
	-moz-box-shadow: rgba(0,0,0,0.1) 0 1px 0px;
	box-shadow: rgba(0,0,0,0.1) 0 1px 0px
}
ul.messages_layout li .message_wrap .arrow {
	background-position: 0 -228px;
	height: 15px;
	width: 12px;
	height: 15px;
	width: 12px;
	position: absolute;
	left: -12px;
	top: 13px
}
ul.messages_layout li .message_wrap .info {
	float: left;
	width: 100%;
	border-bottom: 1px solid #fff;
	line-height: 23px
}
ul.messages_layout li .message_wrap .info .name {
	float: left;
	font-weight: bold;
	color: #483734
}
ul.messages_layout li .message_wrap .info .time {
	float: left;
	font-size: 11px;
	margin-left: 6px
}
ul.messages_layout li .message_wrap .text {
	float: left;
	width: 100%;
	border-top: 1px solid #cfcfcf;
	padding-top: 5px
}

ul.messages_layout .dropdown-menu  li{ width:100%; font-size:11px;}


/* Full Calendar */

.fc {
	direction: ltr;
	text-align: left;
	position: relative
}
.fc table {
	border-collapse: collapse;
	border-spacing: 0
}
html .fc, .fc table {
	font-size: 1em
}
.fc td, .fc th {
	padding: 0;
	vertical-align: top
}
.fc-header td {
	white-space: nowrap;
	background: none
}
.fc-header-left {
	width: 100%;
	text-align: left;
	position: absolute;
	left: 0;
	top: 6px
}
.fc-header-left .fc-button {
	margin: 0;
	position: relative
}
.fc-header-left .fc-button-prev, .fc-header-left .fc-button-next {
	float: left;
	border: none;
	padding: 14px 10px;
	opacity: 0.5
}
.fc-header-left .fc-button-prev .fc-button-inner, .fc-header-left .fc-button-next .fc-button-inner {
	border: none
}
.fc-header-left .fc-button-prev .fc-button-inner .fc-button-content, .fc-header-left .fc-button-next .fc-button-inner .fc-button-content {
	display: none
}
.fc-header-left .fc-button-prev.fc-state-hover, .fc-header-left .fc-button-next.fc-state-hover {
	opacity: 1
}
.fc-header-left .fc-button-prev.fc-state-down, .fc-header-left .fc-button-next.fc-state-down {
	background: none !important;
	margin-top: -1px
}
.fc-header-left .fc-button-prev .fc-button-inner {
	background-position: 0 -351px;
	height: 16px;
	width: 11px
}
.fc-header-left .fc-button-next {
	float: right
}
.fc-header-left .fc-button-next .fc-button-inner {
	background-position: 0 -367px;
	height: 16px;
	width: 11px
}
.fc-header-center {
	text-align: center
}
.fc-header-right {
	text-align: right;
	position: absolute;
	top: -34px;
	right: 10px
}
.fc-header-title {
	display: inline-block;
	vertical-align: top
}
.fc-header-title h2 {
	margin-top: 0;
	white-space: nowrap;
	font-size: 1.1rem;
	color: #6C737F;
	line-height: 55px;
}
.fc .fc-header-space {
	padding-left: 10px
}
.fc-header .fc-button {
	margin-bottom: 1em;
	vertical-align: top
}
.fc-header .fc-button {
	margin-right: -1px
}
.fc-header .fc-corner-right {
	margin-right: 1px
}
.fc-header .ui-corner-right {
	margin-right: 0
}
.fc-header .fc-state-hover, .fc-header .ui-state-hover {
	z-index: 2
}
.fc-header .fc-state-down {
	z-index: 3
}
.fc-header .fc-state-active, .fc-header .ui-state-active {
	z-index: 4
}
.fc-content {
	clear: both;
	background: #f9f9f9
}
.fc-view {
	width: 100%;
	overflow: hidden
}
.fc-view thead {
	background:#e9ecf1;
	line-height: 35px
}
.fc-widget-header, .fc-widget-content {
	border: 1px solid #ccc
}
.fc-state-highlight {
	background: #F4F3E6
}
.fc-cell-overlay {
	background: #9cf;
	opacity: .2;
	filter: alpha(opacity=20)
}
.fc-button {
	position: relative;
	display: inline-block;
	cursor: pointer
}
.fc-button-today{margin-top: 8px !important;}
.fc-state-default {
	border-style: solid;
	border-width: 1px 0
}
.fc-button-inner {
	position: relative;
	float: left;
	overflow: hidden
}
.fc-state-default .fc-button-inner {
	border-style: solid;
	border-width: 0 1px
}
.fc-button-content {
	position: relative;
	float: left;
	height: 1.9em;
	line-height: 1.9em;
	padding: 0 .6em;
	white-space: nowrap
}
.fc-button-content .fc-icon-wrap {
	position: relative;
	float: left;
	top: 50%
}
.fc-button-content .ui-icon {
	position: relative;
	float: left;
	margin-top: -50%;
*margin-top:0;
*top:-50%
}
.fc-state-default .fc-button-effect {
	position: absolute;
	top: 50%;
	left: 0
}
.fc-state-default .fc-button-effect span {
	position: absolute;
	top: -100px;
	left: 0;
	width: 500px;
	height: 100px;
	border-width: 100px 0 0 1px;
	border-style: solid;
	border-color: #fff;
	background: #444;
	opacity: .09;
	filter: alpha(opacity=9)
}
.fc-state-default, .fc-state-default .fc-button-inner {
	border-style: solid;
	border-color: #ccc #bbb #aaa;
	color: #000
}
.fc-state-hover, .fc-state-hover .fc-button-inner {
	border-color: #999
}
.fc-state-down {
	border-color: #555;
	background: #777
}
.fc-state-active, .fc-state-active .fc-button-inner {
	border-color: #555;
	background: #777;
	color: #fff
}
.fc-state-disabled, .fc-state-disabled .fc-button-inner {
	color: #999;
	border-color: #ddd
}
.fc-state-disabled {
	cursor: default
}
.fc-state-disabled .fc-button-effect {
	display: none
}
.fc-event {
	border-style: solid;
	border-width: 0;
	font-size: .85em;
	cursor: default
}
a.fc-event, .fc-event-draggable {
	cursor: pointer
}
a.fc-event {
	text-decoration: none
}
.fc-rtl .fc-event {
	text-align: right
}
.fc-event-skin {
	border-color: #3f85f5;
	background-color: #5e96ea;
	color: #fff
}
.fc-event-inner {
	position: relative;
	width: 100%;
	height: 100%;
	border-style: solid;
	border-width: 0;
	overflow: hidden
}
.fc-event-time, .fc-event-title {
	padding: 0 1px
}
.fc .ui-resizable-handle {
	display: block;
	position: absolute;
	z-index: 99999;
	overflow: hidden;
	font-size: 300%;
	line-height: 50%
}
.fc-event-hori {
	border-width: 1px 0;
	margin-bottom: 1px
}
.fc-event-hori .ui-resizable-e {
	top: 0 !important;
	right: -3px !important;
	width: 7px !important;
	height: 100% !important;
	cursor: e-resize
}
.fc-event-hori .ui-resizable-w {
	top: 0 !important;
	left: -3px !important;
	width: 7px !important;
	height: 100% !important;
	cursor: w-resize
}
.fc-event-hori .ui-resizable-handle {
	_padding-bottom: 14px
}
.fc-corner-left {
	margin-left: 1px
}
.fc-corner-left .fc-button-inner, .fc-corner-left .fc-event-inner {
	margin-left: -1px
}
.fc-corner-right {
	margin-right: 1px
}
.fc-corner-right .fc-button-inner, .fc-corner-right .fc-event-inner {
	margin-right: -1px
}
.fc-corner-top {
	margin-top: 1px
}
.fc-corner-top .fc-event-inner {
	margin-top: -1px
}
.fc-corner-bottom {
	margin-bottom: 1px
}
.fc-corner-bottom .fc-event-inner {
	margin-bottom: -1px
}
.fc-corner-left .fc-event-inner {
	border-left-width: 1px
}
.fc-corner-right .fc-event-inner {
	border-right-width: 1px
}
.fc-corner-top .fc-event-inner {
	border-top-width: 1px
}
.fc-corner-bottom .fc-event-inner {
	border-bottom-width: 1px
}
table.fc-border-separate {
	border-collapse: separate
}
.fc-border-separate th, .fc-border-separate td {
	border-width: 1px 0 0 1px
}
.fc-border-separate th.fc-last, .fc-border-separate td.fc-last {
	border-right-width: 1px
}
.fc-border-separate tr.fc-last th, .fc-border-separate tr.fc-last td {
	border-bottom-width: 0px
}
.fc-first {
	border-left-width: 0 !important
}
.fc-last {
	border-right-width: 0 !important
}
.fc-grid th {
	text-align: center
}
.fc-grid .fc-day-number {
	float: right;
	padding: 0 2px
}
.fc-grid .fc-other-month .fc-day-number {
	opacity: 0.3;
	filter: alpha(opacity=30)
}
.fc-grid .fc-day-content {
	clear: both;
	padding: 2px 2px 1px
}
.fc-grid .fc-event-time {
	font-weight: bold
}
.fc-rtl .fc-grid .fc-day-number {
	float: left
}
.fc-rtl .fc-grid .fc-event-time {
	float: right
}
.fc-agenda table {
	border-collapse: separate
}
.fc-agenda-days th {
	text-align: center
}
.fc-agenda .fc-agenda-axis {
	width: 60px !important;
	padding: 0 4px;
	vertical-align: middle;
	text-align: right;
	white-space: nowrap;
	font-weight: normal
}
.fc-agenda .fc-day-content {
	padding: 2px 2px 1px
}
.fc-agenda-days .fc-agenda-axis {
	border-right-width: 1px
}
.fc-agenda-days .fc-col0 {
	border-left-width: 0
}
.fc-agenda-allday th {
	border-width: 0 1px
}
.fc-agenda-allday .fc-day-content {
	min-height: 34px;
	_height: 34px
}
.fc-agenda-divider-inner {
	height: 2px;
	overflow: hidden
}
.fc-widget-header .fc-agenda-divider-inner {
	background: #eee
}
.fc-agenda-slots th {
	border-width: 1px 1px 0
}
.fc-agenda-slots td {
	border-width: 1px 0 0;
	background: none
}
.fc-agenda-slots td div {
	height: 20px
}
.fc-agenda-slots tr.fc-slot0 th, .fc-agenda-slots tr.fc-slot0 td {
	border-top-width: 0
}
.fc-agenda-slots tr.fc-minor th, .fc-agenda-slots tr.fc-minor td {
	border-top-style: dotted
}
.fc-agenda-slots tr.fc-minor th.ui-widget-header {
*border-top-style:solid
}
.fc-event-vert {
	border-width: 0 1px
}
.fc-event-vert .fc-event-head, .fc-event-vert .fc-event-content {
	position: relative;
	z-index: 2;
	width: 100%;
	overflow: hidden
}
.fc-event-vert .fc-event-time {
	white-space: nowrap;
	font-size: 10px
}
.fc-event-vert .fc-event-bg {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: .3;
	filter: alpha(opacity=30)
}
.fc .ui-draggable-dragging .fc-event-bg, .fc-select-helper .fc-event-bg {
	display: none\9
}
.fc-event-vert .ui-resizable-s {
	bottom: 0 !important;
	width: 100% !important;
	height: 8px !important;
	overflow: hidden !important;
	line-height: 8px !important;
	font-size: 11px !important;
	font-family: monospace;
	text-align: center;
	cursor: s-resize
}
.fc-agenda .ui-resizable-resizing {
	_overflow: hidden
}
.fc-header-left .fc-button-prev .fc-button-inner {background: url('../img/icons-sa7c41345d9.png') no-repeat; background-position: 0 -351px;
height: 16px;
width: 11px;}

.fc-header-left .fc-button-next .fc-button-inner {background: url('../img/icons-sa7c41345d9.png') no-repeat; background-position: 0 -367px;
height: 16px;
width: 11px;}

/*------------------------------------------------------------------
[8. Miscellaneous]
*/

.chart-holder {
	width: 100%;
	height: 250px;
}

.dropdown-menu li>a:hover, .dropdown-menu .active>a, .dropdown-menu .active>a:hover { background:#009999;}

.accordion-heading { background:#e5e5e5;  }
.accordion-heading a { color:#545454; text-decoration:none; font-weight:bold; }

.btn-facebook-alt i {
color: #23386a;
}
.btn-twitter-alt i {
color: #0098d0;
}
.btn-google-alt i {
color: #b6362d;
}
.btn-linkedin-alt i {
color: #0073b2;
}
.btn-pinterest-alt i {
color: #ab171e;
}
.btn-github-alt i {
color: #333;
}

.all-icons li { list-style:none;}

.ML0 { margin-left:0}
.MR0 { margin-right:0;}



/*------------------------------------------------------------------
[1. Max Width: 480px]
*/

@media (max-width: 480px) {
	
	.error-container h1 {
		font-size: 72px;
	}
	
}





/*------------------------------------------------------------------
[1. Max Width: 767px]
*/

@media (max-width: 767px) {
    	
	#main {
		padding: 0 10px;
		margin-right: -20px;
		margin-left: -20px;	
	}
	
	
	.subnavbar {
		margin-left: -20px;
		margin-right: -20px;	
	}
	
	
	.subnavbar-inner {
		height: auto;
	}
	
	.subnavbar .container > ul {
		width: 100%;
		height: auto;
		
		border: none;
	}
	
	.subnavbar .container > ul > li {
		width: 33%;
		height: 70px;
		margin-bottom: 0;
		
		border: none;
	}
	
    
    
    .subnavbar .container > ul > li.active > a {
		font-size: 11px;
    	background: transparent;
    }
	
	.subnavbar .container > ul > li > a > i {	
		display: inline-block;	
		margin-bottom: 0;
		
		font-size: 20px;
	}
	
	
	.subnavbar-open-right .dropdown-menu {
		left: auto;
		right: 0;
	}
	
	.subnavbar-open-right .dropdown-menu:before {
		left: auto;
		right: 12px;
	}
	.subnavbar-open-right .dropdown-menu:after {
		left: auto;
		right: 13px;
	}
	
	.extra {
		margin-right: -20px;
		margin-left: -20px;
	}
	
	.extra .container {
		padding: 0 20px;
	}
	
	.footer {
		margin-right: -20px;
		margin-left: -20px;
	}
	
	.footer .container {
		padding: 0 20px;
	}
	
	.footer .footer-terms {
		text-align: left;
	}
	
	.footer .footer-terms a {
		margin-left: 0;
		margin-right: 1em;
	}

}
    




/*------------------------------------------------------------------
[3. Max Width: 979px]
*/

@media (max-width: 979px) {
	
	.navbar-fixed-top {
		position: static;
		
		margin-bottom: 0;
	}
	
	.subnavbar {
	}
	
	.subnavbar .container {		
		width: auto;
	}
}



.nav.nav-pills.nav-stacked > li.header {
    border-bottom: 1px solid #DDDDDD;
    color: #777777;
    margin-bottom: 10px;
    padding: 5px 10px;
    text-transform: uppercase;
}

input.button{
	height:23px;
	background:url(../images/ImgSO/ButtonSidebarAdmin.png);
	color:#FFFFFF;
	text-align:center;
}





#searchForm, #dataList {
    width: 100%;
    font-weight: bold;
    border: 1px solid #999999;
    background: #CCCCCC url(../index.php_files/gradien_short.jpg) repeat-x bottom left;
    margin-bottom: 5px;
}

#dataList {
    background: #CCCCCC;
    font-weight: normal;
    margin-bottom: 0;
}

#dataListPrinted {
    width: 100%;
    background-color: #000000;
}

#headerImage {
    margin-top: 5px;
    float: left;
    width: 80px;
    height: 80px;
    background: url(../index.php_files/logo.png) no-repeat top left;
    margin-left: 10px;
}

#libraryName {
    float: left;
    padding-top: 20px;
    font-size: 21px;
    font-weight: bold;
    margin-left: 10px;
}

#loader {
    height: 29px;
    padding-top: 11px;
    padding-left: 10px;
    background: #CCCCCC;
}

#colorLoader {
    position: fixed;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    opacity: 0;
    -moz-opacity: 0;
}

.objectDragger, .objectDragger:hover {
    height: 10px;
    background: #999999 url(../index.php_files/drag_button.png) no-repeat top center;
    border: 1px solid #666666;
    border-top-width: 0;
}

.objectDragger:hover {
    background: #CCCCCC no-repeat top center;
    cursor: move;
}

.subMenuHeader {
    font-weight: bold;
    font-size: 14px;
    color: #FFFFFF;
    background: url(../index.php_files/section_bar_fill.png) no-repeat top left;
    padding-top: 9px;
    padding-left: 37px;
    height: 31px;
}

.heading {
    font-weight: bold;
    font-size: 14px;
    border: 0 dotted #003380;
    border-bottom-width: 1px;
}

/* link for the currently selected module */
.curModuleLink {
    background-image: url(../index.php_files/bar_fill.png);
    color: #FFFFFF;
}

/* tabular data */
.dataListHeader {
    font-weight: bold;
    background: #FFFFFF url(../index.php_files/bar_fill.png) top left repeat-x;
    color: #FFFFFF;
}

.dataListHeader a {
    color: #FFFFFF;
}

.dataListHeader a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

/* printed tabular data styles */
.alterCellPrinted, .alterCellPrinted2 {
    color: #000000;
    background: #a7fa8d;
}

.alterCellPrinted2 {
    background: #FFFFFF;
}

.dataListHeaderPrinted {
    background: #000000;
    color: #FFFFFF;
}

.dataListHeaderPrinted * {
    font-weight: bold;
    color: #FFFFFF;
}

.printPageInfo {
    font-size: 120%;
    padding: 5px;
    color: #000000;
    background-color: #999999;
}

/* general box element class */
.marginTop {
    margin-top: 5px;
}

.infoBox {
    margin: 3px;
    border: 1px #999999 solid;
    padding: 5px;
    padding-left: 70px;
    min-height: 50px;
    background: url(../index.php_files/infobox_img.png) no-repeat -5px -5px;
}

.errorBox {
    margin: 3px;
    border: 1px #550000 dotted;
    padding: 5px;
    padding-left: 70px;
    min-height: 50px;
    color: #550000;
    background: url(../index.php_files/error.png) no-repeat -5px -5px;
}

.border {
    border-width: 1px;
    border-style: solid;
    border-color: #999999;
}

.fullWidth {
    width: 100%;
}

.makeHidden {
    display: none;
}

.makeVisible {
    display: block;
}

iframe {
    border-width: 1px;
    border-style: solid;
    border-color: #999999;
}

.alterCell, .alterCell2 {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color:#009999;
	color:#000000;
}

.alterCelll{
    background-color: #009999;
   border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color:#111111;
	color:#000000;
}
.alterCell2 {
    background-color: #FFFFFF;
}


/* module submenu hyperlink specific */
.subMenuItem, .subMenuItem:hover, .curModuleLink, .subMenuItem2, .subMenuItem2:hover {
    display: block;
    padding: 5px;
    padding-left: 20px;
    margin: 0;
    margin-top: 3px;
    margin-left: 10px;
    font-weight: bold;
    font-size: 97%;
    text-decoration: none;
    background-image: url(../index.php_files/submenu_img.png);
    background-position: left;
    background-repeat: no-repeat;
}

.subMenuItem:hover, .curModuleLink, .subMenuItem2:hover {
    background-image: url(../index.php_files/submenu_img_hover.png);
    background-position: left;
    background-repeat: no-repeat;
    color: #444444;
}

/* form element specific */
.button {
    font-size: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: #0e6101;
    background-image: url(../index.php_files/gradien_short.jpg);
    background-position: bottom left;
}

select option {
    font-weight: normal;
}

input,textarea,select {
    border-style: solid;
    border-width: 1px;
    font-size: 100%;
}

input:hover,textarea:hover,select:hover {
    border-color: #1a75ff;
    border-style: solid;
    border-width: 1px;
}

/* tab button class */
.tab {
    display: inline;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    border-bottom-width: 0px;
    font-size: 97%;
    font-weight: bold;
    background-color: #CCCCCC;
    background-image: url(../index.php_files/gradien_short.jpg);
    background-position: bottom;
    height: 30px;
    margin-right: 1px;
    text-decoration: none;
}

/* tab button class */
.tab, .tabSelected {
    display: inline;
    border: 1px solid #999999;
    border-bottom-width: 0px;
    font-size: 97%;
    font-weight: bold;
    background: #CCCCCC url(../index.php_files/gradien_short.jpg) bottom;
    height: 30px;
    margin-right: 1px;
}

.tab:hover, .tabSelected {
    border: 1px solid #0184b2;
    border-bottom-width: 0px;
    color: #0184b2;
}

.imageLeft {
    padding-left: 59px;
    background: url(../index.php_files/biblio.png) no-repeat -15px 5px;
}

/* AJAX drop down list */
.ajaxDDlist {
    display: none;
    position: absolute;
    border: 1px solid #727272;
    border-top: 0;
    margin: 0;
    padding: 0;
    height: 100px;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #CCCCCC;
    list-style-type: none;
    list-style-position: outside;
}

.ajaxDDlist > li {
    margin: 0;
    padding: 0;
}

.ajaxDDlist > li > .DDlink,.DDlink:hover {
    display: block;
    padding: 2px;
    text-decoration: none;
}

.ajaxDDlist > li > .DDlink:hover {
    background-color: #FFFFFF;
}

/* div table */
.divRow {
    clear: both;
    padding-top: 10px;
}

.divRowLabel {
    float: left;
    width: 20%;
}

.divRowContent {
    float: left;
    width: 75%;
}

.alter3 {
background-color:#ddd;
}
.panjang{
	overflow:auto;width:100%;height:450px;
	}
.tbl{
	background:#fff;
	width:100%;
	border:1px solid #333;}
.hdtbl{
	background:#BC8E02;
	font-family: 'PT Sans Narrow', Arial, sans-serif; font-weight:bold;
	color:#fff;
	}
	.hdtbl2{
	background:#F5BA04;
	font-family: 'PT Sans Narrow', Arial, sans-serif; font-weight:bold;
	color:#fff;
	}

#diagrampage{
	width:100%;
}

#diagrampage *{
	font:12px bold Arial, Helvetica, sans-serif;
}

#diagrampage iframe{
	float:left;
}

#diagrampage a{
	text-decoration:none;
}

#diagrampage ul.legendmenu {
	position:absolute;
	left:66.5%;
	font:9px Arial;
	background-color:#fff;
	text-transform:uppercase;
	border:1px solid;
	font-size:10px;
	width:30%;
	padding:0;
	margin:0 20px 0 20px;
	text-align:left;
}
#diagrampage .legendmenu li{
	margin:10px 0 0 20px;
	padding:0;
	list-style:none;
	text-align:left;
}
#diagrampage .legendmenu a{
	font-size:10px;
	color:#000;	
	font-weight:bold;
}
#diagrampage .legendmenu a.control{
	float:left;
	margin: 10px 0 10px 20px;
}
#diagrampage .legendmenu .indexcontrol{
	z-index:100;
	position:absolute;
	float:right;
	border:1px solid;
	padding:5px;
}
#diagrampage .legendmenu li a:hover{
	color:#618f01;
}

#diagrampage img{
	border:none;
}

#diagrampage h5{
	border-bottom:1px solid;
	margin:0;
	padding:8px 0 10px 0;
	font-size:12px;
	background: #009999;
	color: #fff;
	text-align:center;
	font-weight:bold;
}
#diagrampage a.special{
	float:left;
	text-decoration:none;
}

.dialog label{
	width:100px;
	font-size:11px;
	float:left;
}

.dialog input, select{
	font-size:11px;
}
.dialog input.text{
	width:150px;
}

.dialog h1{
	font-size:12px;
}
.dialog{
	width:300px;
	font:11px arial;
}

.akun{
	padding-left:12px;
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
}
#admin{
	margin:0;
	padding:0;
}
#adminmenu{
	font-size:11px;
	font-weight:normal;
	width:100px;
	float:left;
	z-index:100;
	position:absolute;
	border:1px solid;
	padding:10px 0 10px 20px;
}

/*------------------------------------------------------------------
[2. Max Width: 1200px]
*/

@media (min-width: 1200px) {
	.navbar .search-query {
		width: 200px;
	}
	
}

